
/* Teal */
/*.ui.teal.button {
    background-color: #0047BB;
}

.ui.teal.button:hover {
  background-color: #009CDE;
}

#featured-job-label {
    background-color: #009CDE;
}

.ui.green.button {
    background-color: #97D700;
}

.ui.green.segment {
    border-top: 2px solid #97D700;
}

.ui.orange.button {
    background-color: #FF595A;
}
*/